@charset "utf-8";
/* CSS Document */

/*master style classes*/

.button-head {
	background: #000;
	color:#fff;
	font-size:15px;
	padding: 10px 12px;
	line-height: 21px;
	text-align: center;
	display: inline-block;
	margin-bottom:20px;
}
.input-area {
		
}
.input-width {
	width: 245px;
	
}
.input-width .form-control {
	height: 40px;
	border: 2px solid #bbbbbb;
}
.select-box-outer {
	width: 164px;
	margin-left:8px;
	position: relative;
}
.default-search {
	width: 154px;
	margin-left:8px;
}


/*button style*/

.button-style {
	
}
.button-quote {
	background:#ffa933;
	color:#fff;
	border-radius: 3px;
		-webkit-border-radius: 3px;
		 -o-border-radius: 3px;
		  -ms-border-radius: 3px;
		   -moz-border-radius: 3px;
	font-size:14px;
	padding: 6px 10px 6px 26px;
	line-height: 18px;
	border-bottom: 2px solid #c98528;
	border-left: none;
	border-right: none;
	border-top: none;
	display: inline-block;
	width: 100px;
	transition: all 0.2s ease-in-out 0s;
		-webkit-transition: all 0.2s ease-in-out 0s;
		 -o-transition: all 0.2s ease-in-out 0s;
		  -ms-transition: all 0.2s ease-in-out 0s;
		   -moz-transition: all 0.2s ease-in-out 0s;
	text-align:left;
}
.button-quote:hover {
	background:#5a5a5a;
}
.btn-search {
	color:#fff;
	background: #2d89d4;
	border-bottom: 2px solide #236ca7;
	border-radius: 5px;
		-webkit-border-radius: 5px;
		-o-border-radius: 5px;
		 -ms-border-radius: 5px;
		  -moz-border-radius: 5px;
	padding: 8px 14px;
	font-size:14px;
	line-height:21px;
	text-align:center;
	display: inline-block;
	margin-left:8px;
	border-left: none;
	border-right: none;
	transition: all 0.2s ease-in-out 0s;
		-webkit-transition: all 0.2s ease-in-out 0s;
		 -o-transition: all 0.2s ease-in-out 0s;
		  -ms-transition: all 0.2s ease-in-out 0s;
		   -moz-transition: all 0.2s ease-in-out 0s;
	border-top: none;
}
.btn-search:hover, .btn-search.input-srch:hover {
	background:#5a5a5a;
	border-bottm: 1px solid #c98528;
	
}
.btn-search.input-srch {
	background:#ffa933;
	border-bottom:1px solid #c98528;
	padding-left:20px;
	padding-right:20px;
}
.log-but {
	background:#00c189;
	padding: 6px 15px;
	color:#fff;
	font-size:14px;
	border-bottom: 2px solid #00986c;
	border-left: none;
	border-right: none;
	border-top: none;
	border-radius: 5px;
		-webkit-border-radius: 5px;
		 -o-border-radius: 5px;
		  -ms-border-radius: 5px;
		   -noz-border-radius: 5px;
 	display: inline-block;
	margin-left:8px;
	transition: all 0.2s ease-in-out 0s;
		-webkit-transition: all 0.2s ease-in-out 0s;
		 -o-transition: all 0.2s ease-in-out 0s;
		  -ms-transition: all 0.2s ease-in-out 0s;
		   -moz-transition: all 0.2s ease-in-out 0s;
}
.log-but:hover {
	border-bottom: 2px solid #5a5a5a;
	background: #5a5a5a;
	
}
.btn-search.anchor-color {
	background:#5a5a5a;
	padding-left:24px;
	padding-right:24px;
	border-bottom: 2px solid #5a5a5a;
}
.btn-search.anchor-color:hover {
	background: #5a5a5a;

}
.btn-search.anchor-color:hover {
	background:#ffa933;
	border-bottom: 2px solid #c98528;
}
.btn-search.anchor-blue {
	background:#1870b8;
	border-bottom: 2px solid #135891;
}
.btn-search.anchor-blue:hover {
	background: #5a5a5a;
	border-bottom: 2px solid #5a5a5a;
}
.btn-marg {
	margin-top:20px;
}
.btn-search.anchor-del {
	background: #ed676b;
	border-bottom: 2px solid #bb5154;
}
.btn-search.anchor-del:hover {
	background: #5a5a5a;
	border-bottom: 2px solid #5a5a5a;
}
.table-user {
	width: 35px;
	height: 24px;
	background: #f6f6f6;
	border-radius: 5px;
	color:#000 !important;
	text-align: center;
	display: inline-block;
}
h2 {
	color:#000 !important;
	font-size:18px !important;
	font-weight:700;
	
}
h3 {
	color:#000 !important;
	font-size:15px !important;
	font-weight: 400;
}
p {
	font-size:14px !important;
	color:#000 !important;
	font-weight: 400;
}






















